@charset "UTF-8";

.container {
    max-width: 50%;
}

li#liDisc {
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 10px;
}

li#liNone {
    list-style-type: none;
    list-style-position: inside;
    padding-left: 10px;
}

.flex-container {
    display: flex;
}

/*        .flex-container>div {
            margin: 10px;
            font-size: 14px;
        }

        /* Container holding the image and the text */
.container {
    position: relative;
    color: white;
}

.top-left {
    position: absolute;
    top: 8px;
}



.col05 {
    width: 5%
}

.col10 {
    width: 10%
}

.col12 {
    width: 12%
}

.col15 {
    width: 15%
}

.col20 {
    width: 20%
}

.col30 {
    width: 30%
}

.col40 {
    width: 40%
}

.col50 {
    width: 50%
}

.col85 {
    width: 85%;
}

.col15 {
    width: 15%;
}

#col05 {
    width: 5%;
}


#col10 {
    width: 10%;
}

#col20 {
    width: 20%;
}

#col30 {
    width: 30%;
}

#col40 {
    width: 40%;
}

#col50 {
    width: 50%;
}

#col60 {
    width: 60%;
}

#col65 {
    width: 65%;
}

#col70 {
    width: 70%;
}

#col85 {
    width: 85%;
}

#col15 {
    width: 15%;
}
#col25 {
    width: 25%;
}


/* body */
body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    margin: 50px;
    margin: 1px;
    overflow-y: hidden;
    /* Hide vertical scrollbar */

}

html,
body {
    margin: 0px;
    /*padding-left: 10px;*/
    font-size: 14px;
    line-height: 1.5;
    font-family: Verdana, Geneva, sans-serif;
    background-color: white;
}

body li {
    list-style: none;
}

/* h 
h3 {
    color: #3f5291;
    font-size: 14px;
    color: #b79fb0;
    font-weight: normal;
    padding-left: 25px;
    height: 30px;
    padding-top: 5px;
}

h4 {
    font-weight: normal;
    font-size: 18px;
    color: #4a6179;
}







div#subTopic {
    font-size: 16px;
    padding-left: 6px;
    color: #4a7fb5;
    color: #677a40;
    color: #66273d;

    font-weight: normal;

}

h5#pageHeader {

    background-color: #c9d4de;
    border-width: 0px;
    color: black;
    padding: 8px;
    width: inherit;
}
*/

h5 {
    font-size: 12px;
    padding-left: 6px;
    color: #5e474f;
    font-weight: normal;
}
/* hr */



/*hr#hrzz {
    opacity: .5;
    font-size: 10px;
    color: #f0f0f5;
    color: aqua;
    position: relative;
}
hr {
    margin-top: 1px;
    margin-bottom: 1px;
}*/

hr {
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 4px;
    margin-right: 4px;
    opacity: .5;
    font-size: 5px;
    color: #f0f0f5;
}


/*div#menuList {
    padding-left: 10px;
    padding-bottom: -20px;
}

div#menuList li {
    color: black;
    text-decoration: none;
    list-style: none;
    color: #84846F;
    padding-left: 8px;
}

div#menuList li a {
    color: black;
    list-style: none;
    text-decoration: none;
    color: #84846F;
}

div#menuList li a:hover {
    text-decoration: none;
    list-style: none;
    color: #d17e26;
}
*/
div#rightMenu {
    position: absolute;
    z-index: 22;
    font-size: 14px;

}



div#rightMenu ul {
    padding-right: 6px;
    padding-left: 20px;
    cursor: pointer;
    background-color: white;
    color: black;
}

div#rightMenu li {
    padding-left: 15px;
    /*display: none;*/
}


div#rightMenu ul:hover {
    color: #d4842b;
    text-decoration: none;
    background-color: white;


}


div#menuItems li {
    list-style: none;
    text-decoration: none;
    color: #d4842b;
}

div#menuItems li a:hover {
    list-style: none;
    text-decoration: none;
    color: #d4842b;
}
/*
div#accordion h3 {
    background-color: #c9d4de;
    border-width: 0px;
    color: black;
    height: 30px;
}

div#accordion li {
    list-style: none;
    list-style-position: inside;
}

iframe {
    position: relative;
    font-size: 14px;
}

p#emph {
    position: relative;

    top: 2px;
    background-color: #fbf2e1;
    background-color: #f0f3ea;
    background-color: #e8edec;
    border-radius: 0px;
    padding-left: 6px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-style: solid;
    border-color: #c2cfcc;
    border-width: 1px;
    width: 80%;
}

li.subLi {
    padding-left: 8px;
    background-color: white;
}

span#subTopicNoP {
    color: #73566b;
}

span.subLi {
    color: #b79fb0;
}

span.subLi:hover {
    color: #d6f9aa;
}

#mainContainer {
    position: absolute;
    top: 12px;
    left: 0px;
    font-size: 14px;
    line-height: 150%;
}

#wherePlayed {
    position: relative;
    top: 20px;
    left: 15px;
    width: 100%;
}

#whereViewed {
    position: absolute;
    top: -8px;
    width: 1024px;
}


#videoTitle span {
    position: relative;

    float: right;
    padding-right: 5%;
    line-height: 100%;
    color: #3f5291;
    color: #BD5F40;
    font-size: 12px;
   
}

.textWrap {
    padding-left: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 12px;
}

.textWrap img {
    width: auto;
    float: left;
    padding-left: 30px;
    overflow: auto;
}

p#subHead {
    color: #3f5291;
    color: #73566b;
}
*/
/*lessons*/
/*img#imageRight {
    float: right;
    margin-left: 30px;
    margin-bottom: 20px;
}*/

ul {
    padding-left: 4px;
    display: block;
    background-color: white;


}

/*
ul#indent {
    position: inherit;
    margin-left: 10px;
}

ul#indentindent {
    position: inherit;
    margin-left: 20px;
}

ul#indentRight {
    position: inherit;
    margin-left: 40px;
}
*/
img#toTop {
    float: right;
}

img#topper {
    position: fixed;
    top: 95%;
    left: 96%;


}

/*img#back1LevelUp {
    float: none;
    padding-left: 10px;

}*/

ul a:hover {
    color: #3f5291;
    color: #c9d4de;
    text-decoration: none;
}

ul a {
    color: #3f5291;
    color: #BD5F40;
    text-decoration: none;
}

p a {
    color: #b35900;
    text-decoration: none;

}

li#NA a {
    color: #808da8;
    list-style: none;
    text-decoration: none;
}

div#mainHeader {
    padding-left: 15px;
    font-size: 14px;
}

/*
span#noShow {
    color: gray;
}


span#whichView {
    position: absolute;
    color: rgb(178, 118, 34);
    color: rgb(138, 162, 207);
    top: 50px;
    padding-left: 88px;
    font-size: 12px;
}
*/
li {
    list-style-type: circle;
    padding-left: 4px;
    margin-top: 3px;
    margin-bottom: 3px;
    cursor: alias;
    display: block;
}

li:hover {
    background-color: #eaeff6;
    z-index: 30;


}

a.link {
    display: block;
    text-align: right;
    color: #333;
}

a:hover.link {
    color: #a2a8e2;
}

a.link:after {
    content: ' »';
}

hr {
    margin-top: 2%;
    margin-bottom: 2%;
    color: #e4e4ee;
    font-size: 1px;
    opacity: 1;
    font-size: 10px;
    color: #f0f0f5;

}


li a:hover {
    color: #3f5291;
    color: #c9d4de;
    text-decoration: none;
}

div#relatedVideos {
    /**background-color: red;*/
    position: relative;
    animation-name: myAnimation;
    animation-duration: 40s;
    background-color: white;
    color: black;
    padding-bottom: 2px;
    margin-left: 0px;
    padding-left: 0px;
    border-width: 2px;
    border-color: gray;
}

@keyframes myAnimation {
    0% {
        max-height: 10%;
    }

    25% {
        max-height: 25%;
    }

    50% {
        max-height: 50%;
    }

    75% {
        max-height: 75%;
    }

    100% {
        max-height: 100%;
    }
}



.vertical-menu {
    width: 200px;
}

    .vertical-menu a {
        background-color: #eee;
        color: black;
        display: block;
        padding: 12px;
        text-decoration: none;
    }

        .vertical-menu a:hover {
            background-color: #ccc;
        }

        .vertical-menu a.active {
            background-color: #04AA6D;
            color: white;
        }

/* The animation code */
@keyframes dropdown {
    from {
        max-height: 10px;
        opacity: .3
        /*        background-color:black;
         color:white;*/
    }

    to {
        max-height: 500px;
        opacity: 1;
        /*   background-color: white;
         color: black;*/
    }
}

/* The element to apply the animation to */
div#relatedVideos {
    animation-name: dropdown;
    animation-duration: 3s;
}


